Commit f942327f authored by Mathieu Parent's avatar Mathieu Parent

Use secure Vcs-* fields

parent 8fc0edc7
......@@ -4,8 +4,8 @@ Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dh-lua (>= 24~), libncursesw5-dev, lua-bitop, lua-ldoc, lua-discount
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-posix.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-posix.git
Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
Homepage: https://github.com/luaposix/luaposix
Package: lua-posix
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment